{
  "errors": {
    "404": {
      "button": {
        "en": "Return to Home",
        "me": "Povratak na početnu",
        "ru": "Вернуться на главную",
        "ua": "Повернутися на головну"
      },
      "subtitle": {
        "en": "Oops! Page not found",
        "me": "Ups! Stranica nije pronađena",
        "ru": "Страница не найдена",
        "ua": "Сторінка не знайдена"
      },
      "title": {
        "en": "404",
        "me": "404",
        "ru": "Ошибка 404",
        "ua": "Помилка 404"
      }
    },
    "field_required": {
      "en": "This field is required",
      "me": "Ovo polje je obavezno",
      "ru": "Это поле обязательно для заполнения",
      "ua": "Це поле є обов'язковим для заповнення"
    },
    "missing": {
      "en": "Field is required",
      "me": "Ovo polje je obavezno",
      "ru": "Обязательное поле",
      "ua": "Обов'язкове поле"
    },
    "string_too_short": {
      "en": "Too short, min {{min_length}} characters",
      "me": "Previše kratko, min {{min_length}} karaktera",
      "ru": "Слишком коротко, минимум {{min_length}} символов",
      "ua": "Дуже коротко, мінімум {{min_length}} символів"
    },
    "too_short": {
      "en": "Field too short",
      "me": "Polje je previše kratko",
      "ru": "Поле слишком короткое",
      "ua": "Поле надто коротке"
    },
    "unknown": {
      "en": "Something went wrong",
      "me": "Nešto je pošlo po zlu",
      "ru": "Что-то пошло не так",
      "ua": "Щось пішло не так"
    },
    "value_error": {
      "email": {
        "en": "Invalid email",
        "me": "Neispravan email",
        "ru": "Некорректный email",
        "ua": "Некоректний email"
      }
    }
  }
}